| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
color_space_YCoCg.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | rgb2YCoCg (tvec3< T, P > const &rgbColor)
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | rgb2YCoCgR (tvec3< T, P > const &rgbColor)
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | YCoCg2rgb (tvec3< T, P > const &YCoCgColor)
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | YCoCgR2rgb (tvec3< T, P > const &YCoCgColor)

## Detailed Description

GLM_GTX_color_space_YCoCg

See also
  GLM Core (dependence)

Definition in file color_space_YCoCg.hpp.